
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Agnès Whitfield, Le je(u) illocutoire. Forme et contestation dans le nouveau roman québécois.</title>
      </titleInfo>
      <name type="personal">
         <namePart>FILTEAU, Claude</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Compte rendu critique</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <note type="researchNote" lang="fre">WHITF (dossier)</note>
      <subject authority="rvm" lang="fre">
         <topic>Whitfield, Agnès</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Analyse</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Autobiographie</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Histoire littéraire</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>Revue d&apos;histoire littéraire de la France</title>
         </titleInfo>
         <originInfo>
            <issuance>continuing</issuance>
         </originInfo>
         <part>
            <detail type="issue">
               <number>2</number>
            </detail>
            <date>mars-avril 1990</date>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2010-04-20</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-04-13</recordChangeDate>
         <recordIdentifier source="CRCCF">0002997</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
